 @import url(/scripts/footer.css);
 @import url(/scripts/header.css);
 @import url(/scripts/home.css);

/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family:'Roboto Condensed';
	/*vertical-align: middle;*/

}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
line-height: 1.5;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body{width:100%;
height:100%;}

.container{position:relative;display:block; width:100%;height:100%;}
 .content{display:block; width:100%;min-height:100%;}

html{font-size:100%;
}
 /* fattore di conversione: 0.133 rem/pt */
div, p, li{font-size: 10pt;}

a:link, a:visited
{text-decoration: none;
color: black;
font-weight:normal;
outline:none;}

a:hover, a:active
{color: red;
font-weight:normal;
outline:none;
text-decoration: underline;}

h1{font-family:'Roboto Condensed';font-weight:normal;
}
h2,h3,h4,h5,h6{font-weight:normal;}

body{font-family: 'Roboto Condensed';}

.clearer{clear:both;}

/* end reset */

/* 1.0 - Body */

/*body{width:100%;}*/

@media only screen and (min-width: 320px) and (max-width: 1200px){body{width:1200px;}}

/** 1.1 - Nessuno **/

.updating
{font-size:50pt;
font-family: 'Roboto Condensed';
margin: 25px auto;
position:relative;
display:block;
width: 400px;
text-align:center;
color: #415262;
}

 /* 2.0 - General Settings */

.head-wrap{
display:flex;width:1200px;margin:0 auto;
}

.logo-area{
  flex:1;text-align:center;vertical-align:middle;
}

  .logo-area img{
    width:270px;padding-top:15px;
  }

 .nav-areass{
   flex:3;text-align:right;
 }

 .main-menu{

   padding:0;margin:0;text-align:right;
 }

.filopasta_area{
flex:1;text-align:left;padding:0px 0 0 10px;
}

 .top-menu li{
   text-transform: uppercase;
    padding: 0 3px;
    vertical-align: top;
 }

 .top-menu li a{
   font-size:12px;
   font-weight: 400;
   color: #929292;
 }

 .top-menu li a:hover{
   font-size:12px;
   font-weight: 400;
   color: #FE0909;
 }

 .top-menu-link::after{
   content: "/";
    font-size:12px;
    color: #b5b5b5;
    padding: 0 0 0 6px;
 }



 .main-menu li a{
   font-size:13px;
   padding: 0 3px 0 0;
   font-weight: 400;
   color: #929292;
 }

 .main-menu li a:hover{
   font-size:13px;
   padding: 0 3px 0 0;
   font-weight: 400;
   color: #FE0909;
 }

 .main-menu li::after{
 content: "/";
 padding: 0 0 0 3px;
  font-size:13px;
  color: #b5b5b5;
 }

 .main-menu li:last-child::after{
 content: " ";
 }

 .menu-rus li a{
   font-size: 9px;
   color: #929292;
   padding: 0 0 0 0px;
 }

 .menu-rus li a:hover{
   font-size: 9px;
   color: #FE0909;
   padding: 0 0 0 0px;
 }


 .menu-rus li::after{
 content: "/";
 color: #b5b5b5;
 padding: 0 0 0 1px;
  font-size:9px;
 }

 .menu-rus li:last-child::after{
 content: " ";
 }

 .gen_section {
   position:relative;
 	 display:block;
 	 width: 100%;
 	 padding: 40px 0;
 	  }

 .gen_section h1
 {font-size: 40pt;
 	 text-align:center;
 color:black;}

 .gen_text
 {position:relative;
 	 display:block;
width: 500px;
margin: 30px auto;
text-align:justify;
font-size: 13pt;
 }
 .gen_img_cont
 {position:realtive;
 	 display:block;
 	 width: 184px;
 	 margin: 30px auto;
  }
 .gen_img
 {
 	 position:relative;
 	 display:block;
 	 width: 184px;
 	  height: auto;
  	 transition:0.8s ease;
 	 -moz-transition:0.8s ease;
 	 -webkit-transition:0.8s ease;
 }

 .gen_img:hover
 {filter: invert(100%);
 	 -moz-filter: invert(100%);
 	 -webkit-filter: invert(100%);
 -ms-filter: invert(100%);}

 .item_wrapper
 {position:relative;
 	 display:block;
width: 1200px;
margin: 0 auto;
 text-align: center;}

 .item
 {position:relative;
 	 display:block;
 	 width: 376px;
   height:320px;
 	 float:left;
 	 /*vertical-align: top;*/
 	 margin-right: 18px;
 	 /*border: 2px solid #cbcbcb;
 	 border: .2rem solid #cbcbcb;*/
 	 margin-bottom: 45px;
 	 }

 .item:nth-child(3n+0)
 {margin-right: 0 !important;}

 .item_img
 {position:relative;
 	 display:block;
width: 100%;
height: 250px;
text-align:center;
background:white;
overflow:hidden;
 }

 .item_img img
 {width: auto;
 height: 100%;
 	transition:0.8s ease;
 	 -moz-transition:0.8s ease;
 	 -webkit-transition:0.8s ease;}

.sol_sol
{width:263.2px;
position:relative;
float:none;
display:inline-block!important;
vertical-align: top;}

.sol_sol .item_img
{height: 180px;
}

 .item h2
 {font-size: 14pt;
 	 line-height: 1.5;
 	 padding: 5px 15px;
 	 text-align: center;
 	 background:white;
 	 text-transform:uppercase;
 	 font-family: 'Roboto Condensed';
 	 	transition:0.8s ease;
 	 -moz-transition:0.8s ease;
 	 -webkit-transition:0.8s ease;
 	 width:346px;
 	 /*height: 28px;
 	 height: 2.8rem;*/
 	 overflow:hidden;
 }

 .sol_sol h2
 {width: 233.2px;
 }


 .item:hover img
 {opacity: 0.7;}

 .item:hover h2
 {color: red;
 }



 .item_hover
{
position:absolute;
display:block;
background: rgba(0,0,0,0.4);
width: 100%;
height:250px;
transition: 0.8s ease;
-moz-transition: 0.8s ease;
-webkit-transition: 0.8s ease;
z-index:10;
opacity:0;
top:0;
left:0;
}

.item_hover img
{width: 150px;
height:auto;
opacity:0.4;
margin-top:45px;
}

 .sol_sol > .item_hover
 {height:180px;
 }

 .sol_sol > .item_hover img
 {
 margin-top: 15px;
  }

.item:hover .item_hover
 {opacity:1;}

 .more
 {position:relative;
 	 display:block;
 	 width: 200px;
 	 text-align:center;
 	 margin: 0 auto;
 	 font-size: 18pt;
 	 color: black;

 }

 .more a:link
 {text-decoration:underline;}

 .more:hover
 {color: red;}

 .gen_header
 {position:relative;
 	 display:block;
 	 width: 100%;
 	 padding: 150px 0;
 	 margin-top: 147px;
 	 }

 .gen_title span
 {
 text-align:center;
 color:white !important;
 font-size: 18pt;
 }

 .gen_header h1
 {font-size: 32pt;

 	 color:white;
 	 position:relative;
 	 display: block;
 	 margin: 0 auto;
   border:1px solid #fff;
   padding:20px;
   width: 450px;
 	 text-align:center;
 	 z-index:6;
 	 text-transform:uppercase;
 }


.cart_header
{
position: relative;
display: block;
width: 100%;
margin-top: 147px;

border-bottom: 4px solid red;

}

.cart_wrap
{
position:relative;
display:block;
width: 1000px;

margin: 0 auto;
}

.cart_img
{
position:relative;
display:inline-block;
width: 250px;

height:250px;

vertical-align:middle;
}

.cart_title
{
width: 700px;

position:relative;
display:inline-block;
vertical-align:middle;
font-size: 24pt;

text-align:center;
color:black !important;
text-transform:uppercase;
}

.cart_title span
{
text-align: center;
color: red !important;
font-size: 18pt;

}

 .ombra
 {position:relative;
 	 display:block;
 	 width: 1200px;

 	 margin: 30px auto;

 	 text-align:center;
 }

 .wrapper_title
 {font-size: 24pt !important;

  margin-bottom: 20px;
 }


 /* 3.0 - Home Page */

/** 3.1 - Main Slider **/

.main-slider
{position:relative;
	display:block;
	width: 100%;
	height: 872px;

	background:url(../images/img1.jpg) no-repeat;
	background-size: cover;
	background-position:center center;
	margin-top: 115px;

}


.payoff
{position:absolute;
	display:block;
	width: 1200px;

	top:120px;
pointer-events:none;
	right: 0;
	left:0;
	margin:auto;
	text-align:center;
	z-index: 6;
}

.payoff h1
{font-size: 40pt;

	text-transform:uppercase;
	color:white;
}

.payoff h1 span
{font-weight: 500;
color: red;
vertical-align:baseline;
}


.foreground
{position:absolute;
	display:block;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	background: url(/images/pattern_white.png) repeat;
  /*opacity:0.7;*/
  pointer-events:none;
	z-index:5;
}

.main-slider
 {padding: 0;
 overflow:hidden;
 background:none;}

 .main-slider video
 {
 	 position:relative;
 	 display:block;
 width:100%;
 cursor:pointer;
 }

 .main-foreground
 {background: url(/images/pattern.png) repeat;
 /*opacity:0.7;*/
 position:absolute;
 display:block;
 top:0;
 left:0;
 width: 100%;
 height:100%;
 z-index:1;
 pointer-events:none;}

.scroll
{position:absolute;
	display:block;
	text-align:center;
	z-index:6;
	bottom: 30px;

	left:0;
	right:0;
	margin: auto;
}

.soluzione
{
background:url(../images/pag8.jpg) no-repeat;
	background-size: cover;
	background-position:center center;
	padding: 100px 0;

}

.soluzione h1
{color:white;}

.round
{position:relative;
	display:block;
	width: 400px;
	height: 400px;
	margin: 0 auto;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	/*background: url(../images/albero.jpg) no-repeat;*/
  background: url(/images/storia_home.jpg) no-repeat;
	background-size:cover;
	background-position:top center;

}

.history h1
{margin-top: 30px;
}

.video
{background:url(../images/video.jpg) no-repeat;
	background-size: cover;
	background-position:center center;
	padding: 100px 0;

}

.video h1, .video .gen_text
{color: white;}

.miss
{background: url(/images/mission.jpg) no-repeat;
background-size:cover;
background-position:center center;}

/* Company profile */

.profile_head h1
{z-index: 6;}

.profile_head h1 span
{color:#D20202;
font-family:'Roboto';}

.timeline
{
position:relative;
display:block;
width: 100%;
padding: 50px 0;

}

.timeline_logo
{
position:realtive;
display:block;
width: 500px;

margin:0 auto;}

.timeline_logo img
{width:100%;
height:auto;
filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-webkit-filter:grayscale(100%);}

.the_timeline
{
position:absolute;
display:block;
top: -30px;

right:0;
left:0;
width: 2.5px;

margin:0 auto;
}

.the_timeline img
{width:2.5px;

height:60px;
}

.timeline_event
{
position:relative;
display:block;
width: 100%;
padding: 50px 0;

text-align:center;
margin-top: 60px;

}

.timeline_event h1
{
position:relative;
display: inline-block;
margin: 0 auto;
color:#cbcbcb;
font-size:70pt;

font-weight:bold;
font-style: italic;
font-family:'Roboto Condensed';
}

.timeline_text
{
width: 680px;
color: #222;
font-size: 15pt;
background-color: rgba(255, 255, 255, 0.7);
padding: 10px;
line-height: 1.2;
margin: 0 auto;
}

/* Scheda */

.scheda
 {position:relative;
 display:block;
 width:100%;
 padding:40px 0;
 }

  .breadcrumbs
 {
 position:relative;
 display:block;
 margin: 15px auto 35px auto;

 width: 1200px;

 text-align:left !important;
 }

 .breadcrumbs u
 {
 color:red;
 }

/* .breadcrumbs
 {position:relative;
 display:block;
 width: 1200px;

 padding: 10px 0;

 margin: 0 auto;
 border-bottom: 1px solid black;
 border-bottom: 0.1rem solid black;}*/

 .scheda_wrap
 {position:relative;
 display:block;
 width: 1200px;

 margin:30px auto;

 }

 .scheda_img
 {position:relative;
 display:inline-block;
 vertical-align:top;
 width:466px;

 padding:10px;

 margin-right:100px;

 }

 .scheda_img_main
 {position:relative;
 display:block;
 width: 100%;
/* border: 1px solid black;
 border: .1rem solid black;*/}

 .scheda_img_main img
 {width: 100%;
 height:auto;
 cursor:pointer;}

 .scheda_img_piccole
 {position:relative;
 	 display:block;
 width: 100%;
 margin-top: 10px;
 }

 .scheda_img_piccole li
 {list-style-type:none;
 display:inline;
 font-size:12pt;

 cursor:pointer;
 vertical-align:middle;
 margin-right:6px;
 }

 .scheda_img_piccole li img
 {
 width:85.6px;

 height:auto;}

 .scheda_text
 {position:relative;
 display:inline-block;
 vertical-align:top;
 width: 600px;

 }


 .scheda_text h1
 {
 font-size:14pt;

 line-height: 1.5;
 margin-bottom: 30px;
 margin-
 width:400px;

 margin-right:10px;

 text-transform:uppercase;
 text-align:left;
 }


.asso_sol
{
	position:relative;
	display:block;
	width:100%;
	margin-top: 60px;

	text-align:center;
}

.asso_ombra
{position:relative;
display:block;
width:100%;
height:auto;
margin-top: 25px;}

.asso_sol h1
{position:relative;
display:block;
width: 100%;
text-align:center;
font-size: 14pt;

line-height:1.2;
color:black;
font-family: 'Roboto Condensed';}

.sol_item
{
position:relative;
display:inline-block;
vertical-align:top;
width: 108px;

margin-right: 11px;

transition:0.8s ease;
-moz-transition:0.8s ease;
-webkit-transition:0.8s ease;

}

.sol_item:nth-child(5n+0)
{margin-right: 0 !important;}

.sol_img
{width: 108px;

height: 85px;
}

.sol_item:hover
{
opacity:0.7;
}

 .ph1, .pimg
 {position:relative;
 display:inline-block;
 vertical-align:middle;}

 .ptxt
 {
 font-size: 12pt;

 line-height:1.2;
 width:400px;

 margin-right:10px;

  }

  .pimg
  {width: 100px;

  margin-bottom: 30px;
 margin-}

  .pimg img
  {width:100%;
  height:auto;}


 .scheda_text
 {
 position:relative;
 display:inline-block;
 vertical-align:middle;
 }



 .dl_img
 {
 position:relative;
 display:inline-block;
 /*vertical-align: middle;*/
 width:auto;
 margin-top: 50px;

 cursor:pointer;
 margin-right: 20px;
 }

 .moreinfo
 {position:relative;
 display:block;
 margin:50px auto;

 cursor:pointer;}

 #form_info
 {position:relative;
 display:block;
 width: 100%;
 height: 0px;
 max-height:705px;

 color: #6a6a6a;
 background:#e5e5e5;
 overflow:hidden;
 margin-top: 30px;

 }


 #form_info h1
 {
 font-size: 14pt;

 text-transform: uppercase;
 margin-top: 30px;

 text-align:center;
 }

 #contenuto_form
 {position:relative;
 	 display:none;
 	 width: 800px;

 margin: 20px auto;

 }

 .form_left, .form_right
 {position:relative;
 display:inline-block;
 vertical-align:top;
 margin-bottom: 15px;

 }

 .form_left
 {width: 250px;

 margin-right: 16px;
 }

 .form_right
 {width: 530px;
 }

 .form_right textarea
 {width: 510px;

 height:114.5px;
 }

 #info
 {margin-top: 15px;

 height:0;
 overflow:hidden;
 }

 .send
 {position:relative;
 display:block;
 width: 200px;

 margin: 15px auto;

 text-align:center;}

 .send button
 {margin-left: 30px;

 padding: 20px;
outline: none;
border: none;
background: #BDBDBD;
color: #fff;
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
cursor: pointer;
 }

 /* News */

.news
{margin-top: 150px;

}


 .news_head
 {background: url(../images/copertina_social2.jpg) no-repeat;
 	 background-position:center center;
 background-size:cover;}

 .section_wrap
 {position:relative;
 	 display:block;
width: 1200px;

 margin: 0 auto;}

 .news_wrap
 {position:relative;
 	 display:block;
 	 float:right;
 	 width: 700px;

}

 .news_img
 {position:relative;
 	 display:block;
 	 width: 700px;

 }

 .news_img img
 {
 width: 100%;
 height: auto;}

 .news_txt
 {position:relative;
 	 display:block;

 	 width: 100%;
 	 margin-top: 20px;

 	 text-align:left;
 }

 .news_txt
 {
 font-size: 12pt !important;

 text-align:justify;}

 	 .news_title
 {
 position:absolute;
 display:block;
 width: 100%;
 padding: 20px 0;

 top: 0;
 left: 0;
 background:black;
 color: #ffe545;
 font-size: 32pt;

 text-align:center;
 text-transform:uppercase;}


 .news_carousel
 {position:relative;
 	 display:block;
 	 float:left;
 	 width: 370px;

 	 height: 1100px;

 margin-right:15px;

 border-right: 2px solid #415262;

 }

  .news_part
 {position:relative;
 display:block;
 width: 348px;

 margin-bottom: 24px;

 padding: 5px;

 }

 .news_part a
 {text-decoration: none !important;}

 .news_part_img
 {position:relative;
 	display:block;
 	width: 100%;
 height: 250px;

 text-align:center;
/*border:1px solid #415262;
 border:.1rem solid #415262;*/
 overflow:hidden;
 }

 .news_part_img img
 {height: 100%;
 width: auto;
 transition: 0.8s ease;
 -moz-transition: 0.8s ease;
 -webkit-transition: 0.8s ease;}

 .news_part h1
 {position:relative;
 	 display:block;
 	 width: 100%;
 	 padding: 10px 0;

 	 color: white;
 	 text-align:center;
 	 background: #cbcbcb;
 	 text-transform:uppercase;
 	 font-size: 14pt;

 transition: 0.8s ease;
 -moz-transition: 0.8s ease;
 -webkit-transition: 0.8s ease;
 }

 .news_part:hover h1
 {background:white;
 color:red;
}

 .news_part:hover img
 {
 opacity:0.7;
 }

 .arrow_dn
 {position:relative;
 	 display:none;
 	 width: 380px;

 	 height: auto;
 }


  #news_info
 {position:relative;
 display:block;
 width: 700px;

 height: 0px;
 color: #6a6a6a;
 background:#e5e5e5;
 overflow:hidden;
 margin-top: 30px;

 }


 #news_info h1
 {
 font-size: 14pt;

 text-transform: uppercase;
 margin-top: 30px;

 text-align:center;
 }

 #contenuto_form
 {position:relative;
 	 display:none;
 	 width: 640px;

 margin: 20px auto;

 }

 .form_left, .form_right
 {position:relative;
 display:inline-block;
 vertical-align:top;
 margin-bottom: 15px;

 }

 .form_left
 {width: 250px;

 margin-right: 16px;
 }

 .form_right
 {width: 350px;
 }

 .form_right textarea
 {width: 100%;
 height:114.5px;
 }

 #show_info
 {cursor:pointer;
 color:black;}



 #info
 {margin-top: 15px;

 height:0;
 overflow:hidden;
 }

 .send
 {position:relative;
 display:block;
 width: 200px;

 margin: 15px auto;

 text-align:center;}

 .send button
 {margin-left: 30px;

 padding: 20px;
outline: none;
border: none;
background: #BDBDBD;
color: #fff;
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
cursor: pointer;
 }

#div_altro{
  padding:30px;
  background-color: #fff;
}


 .textinputshort3 { font-size: 11px; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; color: #333333}

 .textarea3 { font-size: 11px; color: #333333; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; }

 .buttons3 { font-size: 10px; color: #333333; background-color:#ffffff; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; }




 .flex-a{
   display:flex;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
 padding: 0;
   -webkit-flex: 0 1 auto;
   -ms-flex: 0 1 auto;
   flex: 0 1 auto;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   justif-content: space-around;
   -webkit-justify-content: space-around;
   align-items: flex-start;
 }

 .flex-b{
   display:flex;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   -webkit-flex: 0 1 auto;
   -ms-flex: 0 1 auto;
   flex: 0 1 auto;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   justif-content: space-between;
   -webkit-justify-content: space-between;
   align-items: center;
 }


 .flex-b-start{
   display:flex;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   -webkit-flex: 0 1 auto;
   -ms-flex: 0 1 auto;
   flex: 0 1 auto;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   justif-content: space-between;
   -webkit-justify-content: space-between;
   align-items: flex-start;
 }

 .flex-c{
   display:flex;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   -webkit-flex: 0 1 auto;
   -ms-flex: 0 1 auto;
   flex: 0 1 auto;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   justif-content: center;
   -webkit-justify-content:center;
   align-items: center;
 }

 .flex-c-block{
   display:flex;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
 	-webkit-box-orient: vertical;
 	-webkit-box-direction: normal;
 	-webkit-flex-direction: column;
 	-ms-flex-direction: column;
 	flex-direction: column;
   justif-content: center;
   -webkit-justify-content:center;
   align-items: center;
 	text-align: center;
 }


   .video_box
   {position:relative;
   	 display:block;
   	 width: 60%;
 		 margin:0 auto;
   	 padding: 40px 0;
   	 text-align:center;
   }


   .video_box h1
   {text-align:center;
   font-size: 2rem;
   text-transform:uppercase;}

   .video_box video
   {position:relative;
   	 display:block;
   width: 60%;
   height:375px;
   cursor:pointer;
   margin:0 auto;
  }

  .text175{
 text-align: center;
 width: 60%;
 margin: 0 auto;
 padding: 20px 0;
  }

 .h3_175{
   color: #1A5CBA;
   font-size: 2.6em;
   font-weight: bold;
 }

 .p_175{
   color: #222;
   font-size: 1.2em;
   font-style: italic;
 }



 .photogallery{
 	width: 80%;
 	margin:20px auto;
 }

 .photogallery-div{
 	text-align: center;
 	padding-bottom: 10px;
 	margin:0 3px 25px 3px;
 	width: 25%;
   color:#333;
   font-weight: bold;
   font-size: 1.2em;
   background-color: #ededed;
   text-transform: uppercase;
   cursor: pointer;
 }

 .photogallery-div a{
 color:#1A5CBA;
 font-weight: bold;
 text-decoration: none;
 font-size: 1.2em;
 }

 .photogallery-div a:hover{
 color:#fff;
 text-decoration: none;
 }

 .photogallery-div .img-catalogo{
 display: block;
 height: 220px;
 width: 100%;
 margin: 0 auto;
 margin-bottom: 10px;
 opacity: 1;

 }

 .photogallery-div:hover .img-catalogo{
 opacity: 0.6;
 }

 .photogallery-div:hover a{
 	color:#fff;
 	font-weight: 500;
 	text-decoration: none;
 }

 .photogallery-div:hover{
 opacity: 0.7;
 }

 .gallery_container_stabilimenti, .gallery_container_controllo_peso, .gallery_container_dosatori, .gallery_container_incartonatrici, .gallery_container_pasta_corta, .gallery_container_pasta_lunga, .gallery_container_trafile, .gallery_container_fiere{
 position:fixed;
   display:none;
   z-index:-1;
   bottom:0;
   left:0;}
   .intest_175{
     color: #1A5CBA;
     margin: 0;
     padding: 0;
     position:absolute;top:-40px;left:70px;
   }

   .intest_175 a{
       color: #1A5CBA;
       font-size: 1.4em;
       font-weight: bold;
       text-decoration: none;
   }

   .intest_175 a:hover{
       color: #555;
       text-decoration: none;
   }
